{% extends 'base.html.twig' %}

{% block body %}
    <h1>Musiques list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Titre</th>
                <th>Url</th>
                <th>Description</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for musique in musiques %}
            <tr>
                <td><a href="{{ path('musique_show', { 'id': musique.id }) }}">{{ musique.id }}</a></td>
                <td>{{ musique.titre }}</td>
                <td>{{ musique.description|raw }}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('musique_show', { 'id': musique.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('musique_edit', { 'id': musique.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('musique_new') }}">Create a new musique</a>
        </li>
    </ul>
{% endblock %}
